body {
	margin: 15px 5px;
	font-size: 10pt;
	background-image: url('/images/square_bg.gif');
	background-color: #1C4283;

}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: none;
	font-weight: bold;

}
a:link { color: #0000FF; }
a:visited { color: #0000FF; }
a:hover { color: #FF0000; }
a:active { color: #FF0000; }
.catalogueHead {
	color: #000000;
	font-weight: bold;
	padding: 2px;
	font-size: 12pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	text-align: center;
	background-image: url('/images/Catalogue.gif');
	background-color: #36C023;

}
.catalogueFoot {
	font-weight: bold;
	padding: 2px;
	font-size: 12pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url('/images/CatalogueFoot.gif');
	background-color: #36C023;

}
.catalogue a:link, .catalogue a:visited {
	font-size: 10pt;
	color: #0000FF;
	display: compact;
	width: 130px;
	padding-top: 1px;
	padding-bottom: 3px;
	line-height: 130%;
	font-weight: bold;
	background-image: none;

}
.catalogue a:hover {
	background-color: #0000FF;
	border: 1px solid #000000;
	padding-top: 0px;
	padding-bottom: 2px;
	color: #FFFFFF;
	font-weight: bold;

}
.converter a:link, .converter a:visited {
	color: #FFFFFF;
	font-size: 10pt;

}
.converter a:hover { color: #FFFF00; }
TD.about A:link, TD.about A:visited {
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
	width: 100%;
	display: block;
	padding: 8px 0px;
	background-image: url('/images/OrangeOff.gif');
	background-repeat: no-repeat;
	background-position: center center;

}
TD.faq A:link, TD.faq A:visited {
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
	width: 100%;
	display: block;
	padding: 8px 0px;
	background-image: url('/images/OrangeOff.gif');
	background-repeat: no-repeat;
	background-position: center center;

}
TD.sizing A:link, TD.sizing A:visited {
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
	width: 100%;
	display: block;
	padding: 8px 0px;
	background-image: url('/images/OrangeOff.gif');
	background-repeat: no-repeat;
	background-position: center center;

}
TD.contact A:link, TD.contact A:visited {
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
	width: 100%;
	display: block;
	padding: 8px 0px;
	background-image: url('/images/OrangeOff.gif');
	background-repeat: no-repeat;
	background-position: center center;

}
TD.policy A:link, TD.policy A:visited {
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
	width: 100%;
	display: block;
	padding: 8px 0px;
	background-image: url('/images/OrangeOff.gif');
	background-repeat: no-repeat;
	background-position: center center;

}
TD.about A:hover, TD.faq A:hover, TD.sizing A:hover, TD.contact A:hover, TD.policy A:hover {
	background-image: url('/images/OrangeOn.gif');
	background-repeat: no-repeat;
	background-position: center center;
	color: #000000;

}
h1 { font-size: xx-large; }
h2 { font-size: x-large; }
h3 { font-size: large; }
h4 { font-size: medium; }
h5 { font-size: small; }
h6 { font-size: x-small; }
h1,h2,h3,h4,h5,h6 { font-family: Verdana, Arial, Helvetica, sans-serif; }
.banner {
	font-size: 24pt;
	font-weight: bold;
	color: #FFFF00;
	background-image: url('/images/BannerBg2.gif');
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;

}
#title {
	position: relative;
	left: 0px;
	top: 0px;

}
#text {
	position: relative;
	left: 100px;
	z-index: 2;
	top: 0px;

}
#shadow {
	position: absolute;
	top: 4px;
	left: 104px;
	color: #000000;
	z-index: 1;

}
.smlBanner {
	font-size: 10pt;
	font-style: italic;
	color: #000000;

}
.topLeftCorner {
	background-image: url('/images/LeftStripe2_01.gif');
	text-align: center;
	padding: 0px;

}
.bottomLeftCorner {
	background-image: url('/images/logoSml.gif');
	padding: 0px;
	background-position: bottom;
	background-color: #36C023;
	background-repeat: no-repeat;

}
.leftBody {
	vertical-align: top;
	background-image: url('/images/LeftStripe2_02.gif');
	background-color: #36C023;
	text-align: center;
	background-repeat: no-repeat;
	padding: 5px 0px 0px;

}
.mainBody, .mainBodyNoBackground {
	font-size: x-small;
	vertical-align: top;
	text-align: left;
	background-color: #FFFFFF;
	background-image: url('/images/logobg.gif');
	color: #000000;
	padding: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 180%;
	background-repeat: no-repeat;

}
.mainBodyNoBackground { background-image: none; }
.addressTable {
	font-size: x-small;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 180%;
	display: block;
	background-color: #CCCCCC;

}
.date {
	text-align: left;
	font-size: 8pt;
	color: #36C023;

}
.footer {
	text-align: right;
	font-size: 8pt;
	color: #36C023;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	vertical-align: text-bottom;
	padding: 15px;
	background-color: #FFFFFF;

}
.footerEmailLink { font-size: xx-small; }
.textPull {
	color: #333333;
	font-style: italic;
	font-size: 16pt;
	line-height: 180%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;

}
.prevNextNavLink a:link, .prevNextNavLink a:visited { font-size: 12pt; }
.prevNextNavLink a:hover { font-size: 12pt; }
.siteByLink a:link, .siteByLink a:visited {
	text-align: center;
	font-size: 8pt;
	vertical-align: text-bottom;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
	display: block;
	padding: 2px;

}
.siteByLink a:hover { color: #FF0000; }
